class GetDiagnosisForInPatientRequestModel {
  int? patientID;
  int? admissionNo;
  String? setupID;
  int? patientType;
  int? patientTypeID;

  GetDiagnosisForInPatientRequestModel(
      {this.patientID,
      this.admissionNo,
      this.setupID,
      this.patientType,
      this.patientTypeID});

  GetDiagnosisForInPatientRequestModel.fromJson(Map<String, dynamic> json) {
    patientID = json['PatientID'];
    admissionNo = json['AdmissionNo'];
    setupID = json['SetupID'];
    patientType = json['PatientType'];
    patientTypeID = json['PatientTypeID'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['PatientID'] = this.patientID;
    data['AdmissionNo'] = this.admissionNo;
    data['SetupID'] = this.setupID;
    data['PatientType'] = this.patientType;
    data['PatientTypeID'] = this.patientTypeID;
    return data;
  }
}
